{
  "verseBefore": "Nguyện con đường chúng nó thành ra tối tăm, trợn trượt,\\q1 khi thiên sứ của Thiên Chúa săn đuổi chúng.\n\n\\s5\n\\q",
  "verseAfter": "Nguyện con đường chúng nó tối tăm, trơn trượt,\\q1 khi thiên sứ của Thiên Chúa săn đuổi chúng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 35,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-12-01T13:39:49.049Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 35,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
